import children from './children.js'
export default {
    // 交易委托
    path:'/tradeEntrust',
    name:'tradeEntrust',
    component:{
        render(c) {
            return c('router-view')
        }
    },
    meta:{
        title:'交易委托'
    },
    children:children
}